uuid: d8090e43-a00d-4b3a-815a-a07f90f4d60d
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw
name: Tags
vid: tags
description: 'Mit Schlagwörtern können Artikel zu verwandten Themen in Kategorien zusammengefasst werden.'
weight: 0
